.post_banner {
  padding: 1.2rem 0;
}
.post_banner .box {
  background: url("../img/post-banner.jpg") no-repeat center / cover;
  border-radius: 15px;
}
.post_banner .flex {
  padding: 4rem 0;
  min-height: 33.3rem;
}
.post_banner .cat {
  display: inline-block;
  font-size: 1.4rem;
  font-weight: 500;
  color: #232323;
  line-height: 3.5rem;
  border-radius: 100px;
  background-color: #f0f6fc;
  padding: 0 1.25rem;
  margin-bottom: 1.5rem;
  font-weight: 600;
}
.post_banner .head {
  color: #fff;
  max-width: 118.2rem;
  padding-bottom: 0.8%;
}
.post_main {
  padding: 4rem 0 9.6rem;
}
.post_main .left {
  flex: 1;
  max-width: 104.5rem;
}
.post_main .right {
  position: sticky;
  top: 15rem;
  width: 19.5138889%;
  padding-top: 0.5rem;
}
.post_main .date {
  font-size: 2rem;
  font-weight: 600;
  color: #242424;
  display: grid;
  grid-template-columns: 1.8rem 1fr;
  align-items: center;
  gap: 0.9rem;
  margin-bottom: 5.9rem;
}
.post_main .date::before {
  width: 100%;
  padding-bottom: 100%;
  display: block;
  content: '';
  background: url("../img/icon-date.svg") no-repeat center / contain;
}
.post_main .slide_obj {
  margin-bottom: 6.4rem;
}
.post_main .slide_obj:last-child {
  margin-bottom: 0;
}
.post_main .slide_obj strong {
  position: relative;
  font-size: 2.2rem;
  font-weight: 600;
  display: block;
  border-bottom: 1px solid #e0e0e0;
  padding-bottom: 1.5rem;
  margin-bottom: 2.9rem;
}
.post_main .slide_obj strong::after {
  width: 18.15%;
  height: 2px;
  background-color: var(--theme_color);
  position: absolute;
  left: 0;
  bottom: -1px;
  content: '';
}
.post_main .slide_obj ul li {
  margin-bottom: 1.9rem;
}
.post_main .slide_obj ul li:last-child {
  margin-bottom: 0;
}
.post_main .slide_obj ul li.active a,
.post_main .slide_obj ul li:hover a {
  color: var(--theme_color);
  text-decoration: underline;
}
.post_main .slide_obj ul li.active a::before,
.post_main .slide_obj ul li:hover a::before {
  filter: unset;
}
.post_main .slide_obj ul a {
  position: relative;
  padding-left: 2.4rem;
  font-size: 1.8rem;
  font-weight: 600;
  color: #7c7c7c;
  transition: all 0.3s;
}
.post_main .slide_obj ul a::before {
  width: 0.7rem;
  height: 1.3rem;
  display: block;
  content: '';
  background: url("../img/arrow2.svg") no-repeat center / contain;
  filter: contrast(0) brightness(1);
  transition: all 0.3s;
  position: absolute;
  left: 0;
  top: 0.7rem;
}
.post_main .tags {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-right: -1.5rem;
  gap: 1.5rem;
  margin-top: 3.2rem;
}
.post_main .tags p {
  font-size: 1.7rem;
  font-weight: 500;
  color: #242424;
  border-radius: 100px;
  background-color: #f0f6fc;
  transition: all 0.3s;
  padding: 1.3rem 2.1rem;
}
.post_main .tags p:hover {
  background-color: var(--theme_color);
  color: #fff;
}
.post_main .table {
  width: 100%;
  border-radius: 12px;
  background-color: #f0f6fc;
  padding: 3.7rem 4.3% 3.6rem;
}
.post_main .table .title {
  font-size: 2.6rem;
  font-weight: 600;
  padding-bottom: 1.9rem;
  border-bottom: 1px solid #e0e0e0;
}
.post_main .table .main {
  margin-top: 2.6rem;
}
.post_main .table .post_menu li {
  margin-bottom: 1.9rem;
}
.post_main .table .post_menu li:last-child {
  margin-bottom: 0;
}
.post_main .table .post_menu li.active > a {
  color: var(--theme_color);
  text-decoration: underline;
}
.post_main .table .post_menu li.active > a::before {
  filter: unset;
}
.post_main .table .post_menu a {
  font-size: 1.8rem;
  font-weight: 600;
  color: #7c7c7c;
  transition: all 0.3s;
  position: relative;
  padding-left: 2.3rem;
}
.post_main .table .post_menu a::before {
  width: 0.9rem;
  height: 1.3rem;
  position: absolute;
  left: 0;
  top: 0.7rem;
  content: '';
  filter: contrast(0) brightness(1);
  background: url("../img/arrow2.svg") no-repeat center / contain;
}
.post_main .table .post_menu a:hover {
  color: var(--theme_color);
  text-decoration: underline;
}
.post_main .table .post_menu a:hover::before {
  filter: unset;
}
.post_main .table .post_sub_menu {
  padding: 2.2rem 2.4rem 0.3rem;
}
.post_main .table .post_sub_menu a {
  padding-left: 2.6rem;
}
.post_main .postdetail {
  margin-top: 5.4rem;
  font-size: 1.8rem;
  line-height: 3.2rem;
}
.post_main .postdetail h2 {
  font-size: 2.6rem;
  font-weight: 600;
  margin: 3rem 0 3.4rem;
}
.post_main .postdetail h3 {
  font-size: 2.2rem;
  font-weight: 600;
  margin: 1.6rem 0;
}
.post_main .postdetail p {
  hyphens: auto;
  margin: 1.4rem 0;
}
.post_main .postdetail img {
  width: 100%;
  object-fit: cover;
  display: block;
  border-radius: 8px;
  margin-top: 6.3rem;
  margin-bottom: 5.4rem;
}
.post_main .postdetail .before,
.post_main .postdetail .after {
  margin: 3.5rem 0;
}
.post_main .postdetail strong {
  font-weight: 700;
}
.post_main .postdetail ul {
  margin: 1.4rem 0;
}
.post_main .postdetail ul li {
  position: relative;
  padding-left: 2.5rem;
  margin-bottom: 0.5rem;
}
.post_main .postdetail ul li:last-child {
  margin-bottom: 0;
}
.post_main .postdetail ul li::before {
  width: 1.4rem;
  height: 1.4rem;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0.9rem;
  content: '';
  background-color: var(--theme_color);
}
.post_main .postdetail a {
  color: var(--theme_color);
  text-decoration: underline;
}
.post_main .postdetail a:hover {
  text-decoration: none;
}
.page_blogs {
  padding-bottom: 12.4rem;
}
#share {
  position: fixed;
  right: 2rem;
  bottom: 21.6vh;
  z-index: 980;
}
#share strong {
  width: 26px;
  height: 26px;
  display: block;
  margin: 0 auto;
  background: url(../img/share.svg) no-repeat center/contain;
}
#share .social {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.7rem;
  margin-top: 2.3rem;
}
#share .social a {
  display: block;
  width: 5.3rem;
  height: 5.3rem;
  overflow: hidden;
  text-indent: -999px;
  position: relative;
  transition: all 0.3s;
  border-radius: 50%;
  background-color: #222222;
}
#share .social a::after {
  content: '';
  display: block;
  position: absolute;
  inset: 0;
  background: no-repeat center / 104%;
  filter: contrast(0) brightness(2);
  transition: all 0.3s;
}
#share .social a:hover {
  transform: scale(1.1);
}
#share .social .facebook a {
  background-color: var(--theme_color);
}
#share .social .facebook a::after {
  background-image: url(../img/facebook.svg);
}
#share .social .twitter a {
  background-color: #222222;
}
#share .social .twitter a::after {
  background-image: url(../img/twitter.svg);
}
#share .social .linkedin a {
  background-color: #007bb6;
}
#share .social .linkedin a::after {
  background-image: url(../img/linkedin.svg);
}
